ul.social-icons > li:not(:last-child) {
	margin-left: 20px;
	margin-right: 0;
}
.sp-contact-info {

	direction: ltr;
}
@media (max-width: 991px) {
	#sp-header {
		height: 70px;
		align-content: center;
	}
}
@media (max-width: 559px) {

.sppb-addon.sppb-addon-articles.am-articles-front {
	overflow: hidden;
	padding: 0 10px;
}
}
.sp-megamenu-parent > li:last-child > a {
	padding: 0px 0px 0px 0px;
}
.article-social-share .social-share-icon ul li:not(:last-child) {
	margin-right: 0px;
}